Description

TAZ 3.0 Alpha patch 2.10 mk1 HOTFIX 1 Hotfix for old savegames that keep getting the dp28 error.

Preview
TAZ 3.0 Alpha patch 2.10 mk1 HOTFIX 1
Comments
AnthonySmoke
AnthonySmoke

Thank you! It seems to be working right now. I successfully enter wild territory, no crashes. Thanks a lot !!!

Reply Good karma Bad karma+1 vote
AnthonySmoke
AnthonySmoke

Ok, I found a this bugged stalker :D it was merc with dp28. His weapon on the ground looks like dp28 but when I picked it up it was an AK. Hotfix works, thank again!

Reply Good karma Bad karma+3 votes
Stalker-44 Author
Stalker-44

bc it was an ak lmao, i forgot to remove it and now some stalkers are experiencing this cursed gun. just sell it to a trader, sleep for it to despawn and forget it existed

Reply Good karma+3 votes
Sgt.Kanyo
Sgt.Kanyo

With my savegame I'm getting:

Expression : <no expression>
Function : CInifile::r_section
File : Xr_ini.cpp
Line : 544
Description : fatal error
Arguments : Can't open section 'wpn_ak74m_alt_ps01'. Please attach [*.ini_log] file to your bug report

stack trace:

Can you help me fix this?
I didn't use any weapon mods there.

New game seems to work fine, no crashes there.

Reply Good karma Bad karma0 votes
Stalker-44 Author
Stalker-44

old savegame right? ps01 (odd pso scope) was ditched a time ago. old savegames are just a pain to fix

Reply Good karma+1 vote
Sgt.Kanyo
Sgt.Kanyo

Yes I've had it for some time.
The weird thing is I don't have it, but since I'm with duty, I'm guessing it's one of the npcs.
New game time I guess.

Reply Good karma Bad karma+1 vote
Hazura
Hazura

does this work with anomaly 1.5.1?

Reply Good karma Bad karma+1 vote
Sgt.Kanyo
Sgt.Kanyo

Yes it does.

Reply Good karma Bad karma+1 vote
Sgt.Kanyo
Sgt.Kanyo

Is there a way to make the M203 work?
I've installed an underbarrel launcher upgrade for the M4A1 (no RIS version) and the game crashed on me.

Expression : 0
Function : attachable_hud_item::set_bone_visible
File : player_hud.cpp
Line : 145
Description : model [dynamics\weapons\wpn_m4a1\wpn_m4a1_hud.ogf] has no bone [wpn_launcher]

stack trace:

Reply Good karma Bad karma+2 votes
ShaveITA
ShaveITA

i've same problem, with all the NATO rifle, when i install the underbarrel upgrade, the game crash

Reply Good karma Bad karma+1 vote
Stalker-44 Author
Stalker-44

underbarrels are disabled rn bc we have no anims for them, yet
so if you attemt to put a grenade launcher in any rifle, it will crash

Reply Good karma+1 vote
Mask961
Mask961

Any progress?

Reply Good karma Bad karma+1 vote
Stalker-44 Author
Stalker-44

slowily but gently, lad. Since the retirement of the chief, im the only one working in the mod until my other pal drops in, should be somewhere near here.

Reply Good karma+4 votes
Mask961
Mask961

No worries, just wanted to know what was happening. I didn't realize you were the only one working on the project. With that being said, I'm still pretty excited for whats in store in the future. YOU GOT THIS STALKER-44! <3

Reply Good karma Bad karma+4 votes
Stalker-44 Author
Stalker-44

thanks mate, i will do my best

Reply Good karma+3 votes
Sgt.Kanyo
Sgt.Kanyo

I've just checked and most of the AK weapons have issues with attaching scope. I can see that their mesh is there and the ltx files are setup correctly, so what's the issue?
On the black AK74M you can't attach any scope, for the wooden AK74 you can attach kobra, 1P29, OKP and PKS scopes, but none of the PSO scopes.
Same for the AEK.
Anyone knows what's the issue?

Reply Good karma Bad karma+1 vote
Stalker-44 Author
Stalker-44

There are many types of PSO's and not every gun can attach the same variations.

Reply Good karma+1 vote
Guest
Guest

Some trouble I'm having. Some weapons, [ALL TOZ variants especially] just don't get drawn. When I equip them, they're not pulled up and I'm unable to use them, put them away, no viewmodel - Nothing.

Reply Good karma Bad karma0 votes
Stalker-44 Author
Stalker-44

this must be a placeholder weapon, it spawns as TOZ but it lacks TOZ configs, thus it "doesnt exist". Being fixed for next patch.

Reply Good karma+1 vote
Guest
Guest

Hello,a few words about the pso sight on ak.Im use ak74m and i have pso sight.It works if you hang it on a stacked weapon (x2,x3,x4...),but gp25 (grenade launcher)causes the game to crash.I think it works with the rest of the AK. Sry for the bad english

Reply Good karma Bad karma0 votes
Stalker-44 Author
Stalker-44

grenade launchers not supported. THEY DO NOT WORK. maybe we fix it soon

Reply Good karma+1 vote
bobbobersin
bobbobersin

Hey boss, any updates on the project?

Reply Good karma Bad karma+2 votes
Stalker-44 Author
Stalker-44

workin. i need to remake Traders, and it is not the best thing to do

Reply Good karma+3 votes
Post a comment
Sign in or join with:

Only registered members can share their thoughts. So come on! Join the community today (totally free - or sign in with your social account on the right) and join in the conversation.